Subject: bug#57246: biblatex don't recognize video type entry

From: Roland Winkler <[email-masked]>
Date: Wed, 17 Aug 2022 22:12:17 -0500

On Wed, Aug 17 2022, Stefan Kangas wrote:
> How about just having two variables instead?  One for users, and one for
> the mode itself.

That's certainly an option (see the last paragraph of my message).

Is there a possibility to declare the customizability of a variable
obsolete?  bibtex-biblatex-entry-alist has been around as a user
variable for more than ten years and bibtex-BibTeX-entry-alist for yet
many more years.  I doubt that many people ever tried to customize these
variables.  Still, if we add new dedicated user variables, it would be
nice to tell users that the customization of the old variables has been
depreciated.